/**
 * @version    4.0.1
 * @package    Simple RSS Feed Reader (module)
 * @author     JoomlaWorks - http://www.joomlaworks.net
 * @copyright  Copyright (c) 2006 - 2016 JoomlaWorks Ltd. All rights reserved.
 * @license    GNU/GPL license: http://www.gnu.org/copyleft/gpl.html
 */

/* Template: Default */

/* Common */
a:active,
a:focus {outline:0;}
img {border:none;}

img.srfrImage {
border:none;
width: 280px;
min-width: 280px;
padding-bottom: 1px;
height: auto;
border-radius: 10px;
margin: auto;
}

div.srfrContainer > h3 {
  display: block;
  font-size: 1.17em !important;
  margin-top: 1em !important;
  margin-bottom: 0 !important;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold !important;
}

.clr {clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:0;}

/* Feed List */
div.srfrContainer {}
div.srfrContainer ul.srfrList {list-style:none;padding:0;margin:0;}
div.srfrContainer ul.srfrList li {clear:both;padding:8px;margin:2px 0;border-bottom:1px dotted #ccc;}
div.srfrContainer ul.srfrList li.srfrRow {}
div.srfrContainer ul.srfrList li.srfrRowIsEven {}
div.srfrContainer ul.srfrList li.srfrRowIsOdd {}
div.srfrContainer ul.srfrList li img.srfrImage {margin:4px 0px,0px,3px,0px;display:block; border-radius: 10px;}

div.srfrContainer ul.srfrList li span.srfrFeedSource {}
div.srfrContainer ul.srfrList li span.srfrFeedItemDate {color:#999;}

.srfrPreText{
margin-bottom: 0.5rem;	
}

/****************************
 Ajout pour le mode SlideShow 
*****************************/

.slideshow-controls-container button {
  width: 30px;
  height: 30px;
  font-size: 1rem;
  background: none;
  color : #0068b1; /* var(--body-link-color); */
  /* box-shadow: 0 0 0 2px rgba(0,104,177, 1) inset; */
  box-shadow: 0 0 0 2px #0068b1 inset;
  /* border-radius: 10px; */
  border: 0;
  cursor: pointer;
  outline: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.ctrl-toggle-autoplay.enabled {
  box-shadow: 0 0 55px 5px rgba(200,0,50, .3) inset;
}
.slideshow-controls-container {
  clear: both;
  display: block;
  text-align: right;
  padding-top: 5px;
  width : 300px;
}

div.srfrContainer >.container {
  padding: 0;
  width:300px;
}
 
div.srfrContainer >.container a{
  color : #0068b1;
}

.h-spacer-container {
  display: inline-block;
  padding: 0 5px;
}
.slideshowcase-slides-container {
  width: 300px;
  /* padding: 00px 0 30px calc(50% - 200px); */
  height: calc(260px + 30px);
}
.slideshowcase-slide {
  position: absolute;  
  width: 300px;
  height: 280px;
  /* background-size: cover; */
  /* border-radius: 10px; */
  opacity: 0;
  transition: all 0.5s ease-in-out 0s;
  /* font-size: 2rem;
  padding: 10px; */
}

.slideshowcase-slide[data-index = '0'] {
  z-index: 0;
  transform: perspective(20px) rotate3d(1, -2.0, -3.0, 5deg) translate(-200px, 0px); 
}
.slideshowcase-slide[data-index = '1'] {
  z-index: 9;
  opacity: 1;
  transform: translate3d(0px, 0px, 0px)
}
.slideshowcase-slide[data-index = '2'] {
  transform: perspective(20px) rotate3d(1, 2.0, 3.0, 5deg) translate(200px, 0px); 
}